aries-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Brett E. Meyer (JIRA)" <j...@apache.org>
Subject [jira] [Created] (ARIES-1014) inconsistencies in org.apache.aries.proxy versions
Date Fri, 01 Feb 2013 21:38:12 GMT
Brett E. Meyer created ARIES-1014:
-------------------------------------

             Summary: inconsistencies in org.apache.aries.proxy versions
                 Key: ARIES-1014
                 URL: https://issues.apache.org/jira/browse/ARIES-1014
             Project: Aries
          Issue Type: Bug
            Reporter: Brett E. Meyer


I grabbed the trunk from https://github.com/apache/aries.git and started following the instructions
in "Build at the command line then import into Eclipse if you need Eclipse." on http://aries.apache.org/development/buildingaries.html.
 When running 'mvn clean install' in the root of the project, the following occurs:

{code}
[ERROR] Failed to execute goal on project org.apache.aries.subsystem.itests: Could not resolve
dependencies for project org.apache.aries.subsystem:org.apache.aries.subsystem.itests:jar:1.0.0-SNAPSHOT:
Failure to find org.apache.aries.proxy:org.apache.aries.proxy:jar:1.0.1-SNAPSHOT
{code}

Other artifacts, other than subsystem.itests, refer to org.apache.aries.proxy:jar:1.0.1-SNAPSHOT.

The trunk's org.apache.aries.proxy is currently 1.0.0-SNAPSHOT.

Can this be updated so that the project builds without having to add Apache's Nexus?

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message